<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" type="image/x-icon" href="../../../assets/images/icons8-admin-16.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../../../assets/styles/styles.css" />
    <link rel="stylesheet" href="./user-index.css" />
    <title>Админски Панел</title>
</head>
<body>
    <div class="fm-container">
        <h1>Всички мениджъри</h1>
    </div>
<div class="prompt-save"></div>
<script type="module" defer src="./user-index.js"></script>
</body>
</html>